python-googleapi_1.5.5-1_all.deb


Advertisement

Description

python-googleapi - Google APIs Client Library - Python 2.x

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-googleapi_1.5.5-1_all.deb
Package name python-googleapi
Package version 1.5.5
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage https://github.com/google/google-api-python-client
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 37.34 KB
Installed size 180.00 KB
This package contains the Google APIs Client Library for Python, which is the
core Python library for accessing. Samples are available in the
python-googleapi-samples package.
This package provides the Python 2.x module.

Alternatives

Package Version Architecture Repository
python-googleapi_1.5.5-1_all.deb 1.5.5 all Ubuntu Universe
python-googleapi - - -

Requires

Name Value
python-httplib2 >= 0.8
python-oauth2client >= 2.0.0
python-six >= 1.6.1
python-uritemplate >= 0.6
python:any >= 2.7.5-5~
python:any << 2.8

Provides

Name Value
python2.7-googleapi -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-googleapi_1.5.5-1_all.deb
Source Package python-googleapi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-googleapi deb package:
    # sudo apt-get install python-googleapi

Files

Path
/usr/lib/python2.7/dist-packages/apiclient/__init__.py
/usr/lib/python2.7/dist-packages/google_api_python_client-1.5.5.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/google_api_python_client-1.5.5.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/google_api_python_client-1.5.5.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/google_api_python_client-1.5.5.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/googleapiclient/__init__.py
/usr/lib/python2.7/dist-packages/googleapiclient/channel.py
/usr/lib/python2.7/dist-packages/googleapiclient/discovery.py
/usr/lib/python2.7/dist-packages/googleapiclient/errors.py
/usr/lib/python2.7/dist-packages/googleapiclient/http.py
/usr/lib/python2.7/dist-packages/googleapiclient/mimeparse.py
/usr/lib/python2.7/dist-packages/googleapiclient/model.py
/usr/lib/python2.7/dist-packages/googleapiclient/sample_tools.py
/usr/lib/python2.7/dist-packages/googleapiclient/schema.py
/usr/lib/python2.7/dist-packages/googleapiclient/discovery_cache/__init__.py
/usr/lib/python2.7/dist-packages/googleapiclient/discovery_cache/appengine_memcache.py
/usr/lib/python2.7/dist-packages/googleapiclient/discovery_cache/base.py
/usr/lib/python2.7/dist-packages/googleapiclient/discovery_cache/file_cache.py
/usr/share/doc/python-googleapi/changelog.Debian.gz
/usr/share/doc/python-googleapi/copyright

Changelog

2016-11-19 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.5.5-1) unstable; urgency=low
* New upstream release.
* Update debhelper level to 10 .
2016-08-27 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.5.2-1) unstable; urgency=low
* New upstream release.
2016-06-11 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.5.1-1) unstable; urgency=low
* New upstream release.
* Update Standards-Version to 3.9.8 .
2016-04-24 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.5.0-2) unstable; urgency=low
* Upload to Sid.
[ David Della Vecchia <ddv@canonical.com> ]
* d/rules: Add build tests (closes: #814934).
* d/control: Add build-deps to support tests.
2016-03-26 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.5.0-1) experimental; urgency=low
* New upstream release.
* Update Standards-Version to 3.9.7 .
2016-01-11 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.4.2-1) unstable; urgency=low
* New upstream release.
2015-07-05 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.4.1-1) unstable; urgency=low
* New upstream release (closes: #760941).
* Updated oauth2client solves GoogleCredentials problem (closes: #789253).
* Version packages dependencies.
2015-06-05 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.4.0-1) unstable; urgency=low
* New upstream release.
* Update to Python Policy.
* Remove unused patches.
* Update project homepage.
* Add watch file.
* Update Standards-Version to 3.9.6 .
2014-09-08 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.2-3) unstable; urgency=low
* Update Standards-Version to 3.9.5 .
[ Thomas Goirand <zigo@debian.org> ]
* Added Python3 support (closes: #759712).
* Did a bit of clean-up in debian/rules.
2013-10-09 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
python-googleapi (1.2-2) unstable; urgency=low
* Don't install already packaged python libraries (closes: #725662, #725663).

See Also

Package Description
python-googlecloudapis_0.9.30+debian1-2_all.deb collection of utilities for client-side tools - Python 2.x
python-gpg_1.10.0-1ubuntu1_i386.deb Python interface to the GPGME GnuPG encryption library (Python 2)
python-gphoto2-doc_1.8.2-1_all.deb Python interface to libgphoto2 (common documentation)
python-gphoto2cffi_0.3~a1-1build1_i386.deb GPhoto2 bindings with simpler API
python-gpiv_2.0.0-4.2_i386.deb wrapper of libgpiv
python-gpod_0.8.3-11_i386.deb Python bindings for libgpod
python-gps_3.17-5_i386.deb Global Positioning System - Python libraries
python-gpxpy_1.1.2-1_all.deb GPX file parser and GPS track manipulation library (Python 2)
python-gpyfft-doc_0.7.0-1_all.deb Wrapper for the OpenCL FFT library clFFT (common documentation)
python-gpyfft_0.7.0-1_i386.deb Wrapper for the OpenCL FFT library clFFT (Python 2)
python-grapefruit-doc_0.1~a3+dfsg-1_all.deb Python module to manipulate color information easily - documentation
python-grapefruit_0.1~a3+dfsg-1_all.deb Python module to manipulate color information easily
python-graphy_1.0+dfsg-3build1_all.deb chart generation library for Python
python-graypy_0.2.14-1_all.deb Python logging handler that sends messages in GELF (Python 2)
python-grib-doc_2.0.2-3_all.deb Documentation and examples for Python GRIB
Advertisement
Advertisement